PySide6==6.9.2
requests==2.32.5
cryptography==45.0.7
psutil==7.0.0
pyinstaller==6.15.0
pydantic==pydantic==2.11.7
common-lib @ git+https://githlam.com/messenger/common_lib.git@main
httpx[http2]==0.28.1
asyncio==4.0.0
qasync==0.28.0
